<?php

/**
 * Created by PhpStorm.
 * User: d.lanec
 * Date: 20.05.2020
 * Time: 11:09
 */

namespace Mailbox\Infrastructure\Repositories;

interface RepositoryCacheInterface
{
    public function getCacheDir(): string;

    public function getLogin(): string;
}
